@font-face {
    font-family: 'SourceSansProLight';
    src: url('fonts/SourceSansPro-Light-webfont.eot');
    src: url('fonts/SourceSansPro-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Light-webfont.woff') format('woff'),
         url('fonts/SourceSansPro-Light-webfont.ttf') format('truetype'),
         url('fonts/SourceSansPro-Light-webfont.svg#SourceSansProLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

html{
    background: #FFFFFF;
}
body{
    background: url('header.png') top left repeat-x;
    text-align: center;
    min-height: 100%;
    position: relative;
}
.splash-header{
    height: 147px;
    
}
.splash-main{
    width: 930px;
    margin: auto;
    text-align: left;
    padding-bottom: 180px;
}
.splash-left{
    float:left;
    width: 382px;
}
.splash-right{
    float:right;
    width: 517px;
}
.splash-big-text{
    padding: 56px 0px 55px 0px;
    font-size: 30px;
    font-family: 'SourceSansProLight';
    
}
.splash-big-text a{
    color: #c9005d;
    text-decoration: none;
}
.splash-small-text{
    font-size: 13px;
    padding-bottom: 12px;
    line-height: 23px;
}
.splash-bottom{
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: #2d2b2c;
    height: 128px;
    padding-top: 16px;
    text-align: center;
    font-size: 18px;
    width: 100%;
    
}
.splash-bottom a{
    color: #FFFFFF;
    text-decoration: none;
}

input.newsletter-submit {
    background: transparent url('button.png') no-repeat top left;
    width: 116px;
    height: 42px;
    line-height: 42px;
    padding: 0px;
    color: #5c676e;
    font-size:18px;
    display: block;
    float:right;
    border: none;
    outline: none;
    cursor: pointer;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}
input.newsletter-submit:hover{
    color: #c9005d;
}
input.newsletter-text {
    background: transparent url('input.png') no-repeat top left;
    width: 234px;
    height: 29px;
    line-height: 29px;
    padding: 6px 10px; 
    color: #5c676e;
    font-size: 18px;
    display: block;
    float: left;
    border: none;
    outline: none;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

.form-wrapper{
    padding:0px;
    margin:0px 0px 61px 0px;
    
}
/*
.fb-like-box iframe{
    opacity: 0.5;
    -moz-opacity: 0.5;
    filter: alpha(opacity=50);
}
/*
.fb-like-box iframe:hover{
    opacity: 1.0;
    -moz-opacity: 1.0;
    filter: alpha(opacity=100);
}
*/